import { Component } from '@angular/core';
import { AlertController } from '@ionic/angular';
@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page {

  constructor(private alertController: AlertController) {}

  async openModal() {
    const alert = await this.alertController.create({
      header: '提示',
      message: '弹窗了',
      buttons: ['确定']
    });
    await alert.present();
  }
  blueColor:boolean=false;
  toggleButtonColor(habit:string){
    this.blueColor=!this.blueColor;
  }
}

