import { Component } from '@angular/core';
import { CalendarEvent } from 'angular-calendar';
@Component({
  selector: 'app-tab2',
  templateUrl: 'tab2.page.html',
  styleUrls: ['tab2.page.scss']
})

export class Tab2Page {
  memoContent: string = '';
  searchQuery: string = '';
  memos: string[] = [];
  viewDate: Date = new Date();
  events: CalendarEvent[] = [];

  constructor() {}

  addMemo() {
    if (this.memoContent.trim() !== '') {
      this.memos.push(this.memoContent);
      this.memoContent = '';
    }
  }

  filteredMemos() {
    return this.memos.filter((memo) => memo.includes(this.searchQuery));
  }

  dayClicked(day: any) {
    console.log('Day clicked:', day);
  }
}